Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona OpenSUSE > Instalación y Actualizaciones


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

No es posible acceder al medio de instalación http://download.opensuse.org/repositori
  #1  
Antiguo 30-may-2014, 20:06
tecnocyber001 tecnocyber001 está desconectado
Aforado
 
Fecha de Ingreso: 14-marzo-2014
Versión: 13.1
Mensajes: 13
Agradecimientos: 0
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 0
tecnocyber001 está en el buen camino
Enviar un mensaje por MSN a tecnocyber001 Enviar un mensaje por Yahoo  a tecnocyber001
Exclamation No es posible acceder al medio de instalación http://download.opensuse.org/repositori

Hola Que tal.

El día de hoy estoy intentando instalar GAMBAS3 pero me sale éste error

No es posible acceder al medio de instalación
http://download.opensuse.org/reposit...nSUSE_Factory/.
opensuse-multimedia-libs

Alguien que me ayude por favor con éste pequeño Gran problema, Se los agradecería Bastante

De antemano Muchísimas gracias, por su tiempo x) y por sus respuestas

(El Archivo que se intenta descargar es el siguiente No se encuentra el archivo './i586/libmikmod3-3.3.6-51.1.i586.rpm')

En serio Muchísimas gracias por su ayuda

Última edición por tecnocyber001; 30-may-2014 a las 20:13
Responder Citando
  #2  
Antiguo 30-may-2014, 20:23
Avatar de maniat1k
maniat1k maniat1k está desconectado
Miembro Senior
 
Fecha de Ingreso: 26-abril-2011
Ubicación: Mdeo, Uy
Versión: Leap
Mensajes: 1.231
Agradecimientos: 170
Agradecido 253 Veces en 189 Mensajes
Poder de Credibilidad: 8
maniat1k está en el buen camino
llendo a la url no hay opensuse-multimedia-libs, pero si multimedia:libs.repo
Responder Citando
  #3  
Antiguo 30-may-2014, 20:41
tecnocyber001 tecnocyber001 está desconectado
Aforado
 
Fecha de Ingreso: 14-marzo-2014
Versión: 13.1
Mensajes: 13
Agradecimientos: 0
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 0
tecnocyber001 está en el buen camino
Enviar un mensaje por MSN a tecnocyber001 Enviar un mensaje por Yahoo  a tecnocyber001
Cambie la URL pero aún así me siguió dando el mismo error :/
Responder Citando
  #4  
Antiguo 30-may-2014, 22:38
Avatar de mikrios
mikrios mikrios está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 02-marzo-2013
Ubicación: Lat. 27.994547-Lon -15.405127-160m nivel del mar
Versión: 13.1-2,TW,Leap
Mensajes: 4.551
Agradecimientos: 1.916
Agradecido 1.417 Veces en 1.187 Mensajes
Poder de Credibilidad: 9
mikrios llegará a ser famoso muy pronto
De Factory ? .

Ese no esta , el que aparece es libmikmod3-3.3.6-51.2.i586.rpm .

Estas usando factory ,esa versión no es para pruebas y para versiones que aun no son estables y están en desarrollo ? .

De que repositorio estas descargando GAMBAS3 y que versión de la misma es la que buscas ?
Para la 13.1 i586 lo que vi fue esta :
Código:
X79PRO:~ # zypper se -s gambas3 | grep i586

  | gambas3                    | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-devel              | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-examples           | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-args            | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-cairo           | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-chart           | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-clipper         | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-complex         | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-compress        | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-compress-bzlib2 | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-compress-zlib   | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-crypt           | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-data            | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-db              | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-db-form         | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-db-mysql        | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-db-odbc         | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-db-postgresql   | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-db-sqlite2      | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-db-sqlite3      | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-dbus            | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-desktop         | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-eval-highlight  | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-form            | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-form-dialog     | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-form-mdi        | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-form-stock      | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-geom            | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-gsl             | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-gtk             | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-gtk-opengl      | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-gui             | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-httpd           | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-image           | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-image-effect    | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-image-imlib     | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-image-io        | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-logging         | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-maps            | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-memcached       | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-mime            | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-mysql           | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-ncurses         | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-net             | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-net-curl        | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-net-pop3        | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-net-smtp        | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-opengl          | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-opengl-glsl     | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-opengl-glu      | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-opengl-sge      | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-openssl         | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-option          | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-pcre            | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-pdf             | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-qt4             | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-qt4-ext         | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-qt4-opengl      | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-qt4-webkit      | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-report          | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-sdl             | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-sdl-sound       | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-settings        | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-signal          | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-v4l             | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-vb              | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-web             | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-xml             | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-xml-rpc         | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-gb-xml-xslt        | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-ide                | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-runtime            | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
  | gambas3-script             | package    | 3.5.2-1.4 | i586   | openSUSE BuildService - Educación
Saludos cordiales
Responder Citando
  #5  
Antiguo 31-may-2014, 00:05
tecnocyber001 tecnocyber001 está desconectado
Aforado
 
Fecha de Ingreso: 14-marzo-2014
Versión: 13.1
Mensajes: 13
Agradecimientos: 0
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 0
tecnocyber001 está en el buen camino
Enviar un mensaje por MSN a tecnocyber001 Enviar un mensaje por Yahoo  a tecnocyber001
RESUELTO!!

Planteo acontinuación como resolví el problema

Primer elimine TODOS los repositorios desde YasT

Luego Reinicie Mi Computadora

Seguido Abrí YasT e instale los repositorios oficiales de openSUSE, en Agregar URL éstos los podemos encontrar en: http://es.opensuse.org/Repositorios_...etes_Oficiales

Luego en consola se realiza lo siguiente
su
(Escribimos nuestra contraseña cuando la pida)
zypper ref && zypper up && zyper inr

al escribir esto se refrezcan los repositorios, se actualizan y lego se instalan las nuevas recomendaciones.

Luego reiniciamos nuestro computador, abrimos la terminal y nos logueamos como super usuarios
su
(Escribimos nuestra contraseña cuando la pida)
zypper ref && zypper up && zypper patch

luego se agregan los repositorios Packman, libdvdcss2, y etc. como si acabaramos de instalar nuestro OS, después de ésto se reinicia la compu y lo mismo
su
(Escribimos nuestra contraseña cuando la pida)
zypper ref && zypper up && zypper dup --from "Packman Repository" (Ojo debemos ver con que nombre se instalaron los repositorios, puede ser Packman, packman, Packman Repository, packman repository, etc.)

Luego entre a Install/Remove o Añadir/Remover Programas, e instalé GAMBAS3, el problema que tenía era incompatibilidades con algunos repositorios de openSUSE 13.1 y los Repositorios de Packman y me imagino que tal vez algo más xD pero en Fin, Gracias a Dios ya lo arregle, espero que a alguien más le pueda servir ésto que me paso

GRACIAS A TODOS!!! GRAN COMUNIDAD!!
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a tecnocyber001 Por Este Mensaje:
susemex (31-ene-2016)
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Instalar osx, windows 7 y opensuse 11.4 en un imac... y no morir en el intento oscarpoio FAQs, Manuales y Tutoriales 6 05-abr-2013 00:37
no es posible acceder al medio de instalacion saidu2 Instalación y Actualizaciones 13 23-may-2011 17:53
diario de instalación de Opensuse 10.2 x86_64 karlggest Instalación y Actualizaciones 6 22-may-2008 02:13
Guía de Instalación de OpenSuSE 10.3 DiabloRojo Instalación y Actualizaciones 5 11-feb-2008 11:41
Bienvenido a GNU/Linux (y III) karlggest FAQs, Manuales y Tutoriales 0 13-ene-2008 18:26



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 16:56.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba